.p-detail-11 .p_header {
    padding: 50px 0;
    background-image: url("/images/bg-slide.jpg");
    background-size: cover;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
}
.p-detail-11 .p_header::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: .5;
    z-index: 0;
}
.p-detail-11 .p_header .c-headline-2 {
    margin: 0;
    position: relative;
}
/* BEGIN b-card-5 */
.b-card-5 {
    display: block;
    padding: 5px;
    margin-bottom: 30px;
    transition: all .5s;
    border-radius: 10px;
    background-color: #fff;
    height: calc(100% - 30px);
}
.b-card-5 img {
    border-radius: 10px;
}
.b-card-5:hover {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}
.b-card-5 .b_title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.125em;
    margin: 15px 0 10px;
    padding: 0 10px;
    transition: 0.3s color ease-in-out;
    text-align: center;
    color: #569D35;
}
.b-card-5 .b_title:hover {
    color: #f60;
}
.b-card-5 .b_source {
    margin: 15px;
}
.b-card-5 .b_source li {
    display: inline-block;
    font-size: 12px;
}
.b-card-5 .b_source li:first-child {
    margin-right: 20px;
    text-transform: uppercase;
}
.b-card-5 .b_source li a:hover {
    color: #f60;
}
.b-card-5 .b_desc {
    padding: 0 15px;
    text-align: justify;
    color: #999;
    border-left: 1px dotted #ccc;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.5;
}
.b-card-5 a {
    text-align: center
}

/* END b-card-5 */
/* BEGIN c-button-8 */
.c-button-8 {
    display: inline-block;
    font-size: 14px;
    padding: 0.5em 1.072em 0.5em 1.072em;
    overflow: hidden;
    color: #fff;
    background-color: #569D35;
    text-transform: uppercase;
    position: relative;
    transition: box-shadow 0.5s;
    float: right;
    bottom: 40px;
    right: 10px;
}
.c-button-8>i.fa {
    padding-left: 5px;
}
.c-button-8::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    transition: transform 0.35s;
}
.c-button-8:hover {
    box-shadow: 0 14px 26px -12px rgba(34, 34, 34, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(34, 34, 34, 0.2);
}
.c-button-8:hover::after {
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
}

/* END c-button-8 */
/* Style chung s-pagination */
[class*="s-pagination-"] {
    font-size: 12px;
}
[class*="s-pagination-"]::after {
    content: '';
    display: table;
    clear: both;
}
[class*="s-pagination-"]>li {
    display: inline-block;
    margin: 0 2px;
    border: 1px solid #ddd;
    line-height: 2.334em;
    width: 2.5em;
    height: 2.5em;
    transition: all 0.3s;
}
[class*="s-pagination-"]>li>a {
    display: block;
    color: #999;
    font-weight: bold;
    text-align: center;
}
[class*="s-pagination-"]>li:hover {
    background-color: #eee;
    color: #999;
}
[class*="s-pagination-"]>li.active>a {
    color: #fff;
}

/* BEGIN s-pagination-1 */
.s-pagination-1>li {
    border-radius: 3px;
}

/* END s-pagination-1 */
@media (max-width: 480px) {
    .b-card-5 .b_title {
        font-size: 15px;
    }
    [class*="s-pagination-"] {
        padding: 0 !important;
    }
}